For the complete documentation index, see llms.txt. This page is also available as Markdown.

Render transaction template preview

Render transaction template preview

Required permissions: TEMPLATE

post
/tenants/{tenantUid}/templates/{templateUid}/notifications-preview
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
templateUidstringRequired

Reference to a template.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

OK

text/html
objectOptional
post/tenants/{tenantUid}/templates/{templateUid}/notifications-preview
POST /v2/tenants/{tenantUid}/templates/{templateUid}/notifications-preview HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{}

Last updated

Was this helpful?